//
// OrganizationUpdate.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct OrganizationUpdate: Codable {

    public var name: String
    public var _description: String
    public var logoId: UUID?

    public init(name: String, _description: String, logoId: UUID? = nil) {
        self.name = name
        self._description = _description
        self.logoId = logoId
    }

    public enum CodingKeys: String, CodingKey { 
        case name
        case _description = "description"
        case logoId = "logo_id"
    }

}
